@import url("base/_variables-Hzgm3N3.css");



@import url("components/_accordion-2zbgHyh.css");
@import url("components/_badges-s2oDlXj.css");
@import url("components/_cards-9MSdQw8.css");
@import url("components/_containers-olOljWL.css");
@import url("components/_filter-6MbC2my.css");
@import url("components/_footer-qZapUS7.css");
@import url("components/_grid-qONzpIO.css");
@import url("components/_homeTitle-6Zb1OLn.css");
@import url("components/_navbar-Abr1ofX.css");
@import url("components/_pagination-64kR0-Y.css");
@import url("components/_reset-IO_hCkD.css");
@import url("components/_slider-orp8gKE.css");
@import url("components/_spacing-0lYOGik.css");
@import url("components/_text-Q1hiHZ6.css");


/* @import url('./pages/_registration.css'); */

@import url("layout/_header-MEO1XKY.css");


@import url("pages/_about-BSEg5l4.css");
@import url("pages/_accueil-_ZOiFYH.css");
@import url("pages/_clients-nkSe4Hd.css");
@import url("pages/_contact-vVjQ31l.css");
@import url("pages/_expertisescreationsiteweb-3numbC0.css");
@import url("pages/_faq-QnFm2jt.css");
@import url("pages/_mention-C6Kxobp.css");
@import url("pages/_methodology-iJ9Wu21.css");
@import url("pages/_parcours-Cv_BU6b.css");
@import url("pages/_portfolio-VjquwUm.css");
@import url("pages/_portfolio_show-sDIsohn.css");
@import url("pages/_prestation-E_aIG5g.css");
@import url("pages/_services-DzxRgXK.css");


body {
  display: flex;
  flex-direction: column;
  min-height: 100vh; 
}

@media(max-width:480px){
  body{
      max-width: 480px;
  }
}





